Subject: MN: Oi, where are the [Token Running] Actions?

From: "Wayper, Paul" <WayperP@p...>
Date: Fri, 11 Dec 1998 16:15:22 +1000

People,

Just looking through the ruleset, and I noticed that the [Token Running]
Action has disappeared completely. Can someone explain what went on to
cause this?

Fruttocks,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW